
Foreman - Bug #36395

instance_id setting is not presistent.

05/15/2023 01:56 PM - Shimon Shtein

Status: Closed   

Priority: Normal   

Assignee: Shimon Shtein   

Category: Settings   

Target version:    

Difficulty:  Fixed in Releases: 3.8.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/9707

  

Description

Since `value` is not saved during the definition, the setting is not persisted.

Associated revisions

Revision 02dd9831 - 06/01/2023 07:40 AM - Shimon Shtein

Fixes #36395 - move value setting to seed

History

#1 - 05/16/2023 09:06 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Shimon Shtein

- Pull request https://github.com/theforeman/foreman/pull/9707 added

#2 - 06/01/2023 07:40 AM - The Foreman Bot

- Fixed in Releases 3.8.0 added

#3 - 06/01/2023 08:00 AM - Shimon Shtein

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|02dd9831bd123be1b72285db8a3971b7d0c09749.

#4 - 09/11/2023 10:54 AM - Ewoud Kohl van Wijngaarden

- Category set to Settings

- Triaged changed from No to Yes
